body {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background: linear-gradient(to right, rgb(218, 104, 179), rgb(84, 217, 236));
  color: black;
}
main {
  padding-top: 10%;
  width: 300px;
  margin: 50px auto 0;
}
.board {
  display: grid;
  border: 2px solid rgba(0, 0, 0, 0);
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr 1fr;
}
.boxes {
  width: 100px;
  height: 100px;
  border: 2px solid #54d9ecff;
  box-sizing: border-box;
  font-size: 4rem;
  text-align: center;
}

.restart {
  width: 300px;
  height: 50px;
  border: 2px solid #54d9ecff;
  box-sizing: border-box;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  font-size: 30px;
  color: black;
  text-align: center;
}
.restart:hover {
  border: 4px solid #da68b3ff;
}
.boxes:hover {
  border: 4px solid #da68b3ff;
}
.score {
  font-size: 2rem;
  padding: 10px;
}
.score.player {
  text-align: center;
  color: black;
}
.score.computer {
  text-align: center;
  color: black;
}

.score.tie {
  text-align: center;
  color: black;
}
